<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:paddingBottom="50.0dip" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent">
        <TextView android:textSize="12.0dip" android:textColor="@color/novice_guide_color" android:gravity="center" android:id="@id/tv_weather_scroll" android:background="@drawable/novice_bottom_center" android:paddingLeft="10.0dip" android:paddingTop="7.0dip" android:paddingRight="10.0dip" android:paddingBottom="12.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/weather_scroll_top" android:lines="1" android:layout_alignParentBottom="true" android:layout_centerHorizontal="true" />
    </RelativeLayout>
</RelativeLayout>